System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum To be added

Provides enumerated values for e-mail format. Recommended alternative: .

- Field
  System.Web.Mail.MailFormat To be added

  Specifies that the e-mail format is HTML.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.Mail.MailFormat To be added

  Specifies that the e-mail format is plain text.

  1.0.5000.0
  2.0.0.0
System.Obsolete("The recommended alternative is System.Net.Mail.MailMessage.IsBodyHtml.")